# Unit uCEFServerComponent

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFServerComponent` | The TCEFServerComponent class puts together all CEF server procedures, functions, properties and events in one place.

### Functions and Procedures

`procedure Register;`

### Constants

`DEFAULT_CEFSERVER_ADDRESS = '127.0.0.1';`
`DEFAULT_CEFSERVER_PORT = 8099;`
`DEFAULT_CEFSERVER_BACKLOG = 10;`

## Description

### Functions and Procedures

`procedure Register;`
This item has no description.

### Constants

`DEFAULT_CEFSERVER_ADDRESS = '127.0.0.1';`
This item has no description.

`DEFAULT_CEFSERVER_PORT = 8099;`
This item has no description.

`DEFAULT_CEFSERVER_BACKLOG = 10;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.